Bug 885358 - [abrt] xorg-x11-server-Xorg-1.12.4-1.fc17: Xorg server crashed
Summary: [abrt] xorg-x11-server-Xorg-1.12.4-1.fc17: Xorg server crashed
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-server
Version: 17
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:435f7205d3e73a63701f830cfb2...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-08 21:08 UTC by asazo
Modified: 2013-08-01 14:23 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 14:23:31 UTC
Type: ---


Attachments (Terms of Use)
File: executable (13 bytes, text/plain)
2012-12-08 21:08 UTC, asazo
no flags Details
File: backtrace_binaries_versions (101 bytes, text/plain)
2012-12-08 21:08 UTC, asazo
no flags Details
File: usr_share_xorg_conf_d.tar.gz (1.56 KB, text/plain)
2012-12-08 21:08 UTC, asazo
no flags Details
File: Xorg.0.log (53.15 KB, text/plain)
2012-12-08 21:08 UTC, asazo
no flags Details
File: dmesg (69.96 KB, text/plain)
2012-12-08 21:08 UTC, asazo
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (378 bytes, text/plain)
2012-12-08 21:08 UTC, asazo
no flags Details

Description asazo 2012-12-08 21:08:01 UTC
Description of problem:
Using fedora 17, Gnome 3 with kvm trying to virtualize Debian 6.0.5

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.4-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
kernel:         3.6.9-2.fc17.i686.PAE

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x4a) [0x80ac51a]
:1: /usr/bin/Xorg (mieqEnqueue+0xf9) [0x81aa919]
:2: /usr/bin/Xorg (0x8047000+0x4593c) [0x808c93c]
:3: /usr/bin/Xorg (xf86PostMotionEventM+0x253) [0x80da033]
:4: /usr/lib/xorg/modules/input/evdev_drv.so (0xb6efc000+0x3e2e) [0xb6effe2e]
:5: /usr/lib/xorg/modules/input/evdev_drv.so (0xb6efc000+0x5534) [0xb6f01534]
:6: /usr/bin/Xorg (0x8047000+0x82432) [0x80c9432]
:7: /usr/bin/Xorg (0x8047000+0xa8803) [0x80ef803]
:8: (vdso) (__kernel_sigreturn+0x0) [0xb77fa400]
:9: /usr/bin/Xorg (0x8047000+0x37a84) [0x807ea84]
:10: /usr/bin/Xorg (DeliverEventsToWindow+0xa6) [0x8085bb6]
:11: /usr/bin/Xorg (0x8047000+0x110ddf) [0x8157ddf]
:12: /usr/bin/Xorg (0x8047000+0x110dfb) [0x8157dfb]
:13: /usr/bin/Xorg (0x8047000+0x110dfb) [0x8157dfb]
:14: /usr/bin/Xorg (0x8047000+0x110dfb) [0x8157dfb]
:15: /usr/bin/Xorg (0x8047000+0x110dfb) [0x8157dfb]
:16: /usr/bin/Xorg (0x8047000+0x11571e) [0x815c71e]
:17: /usr/bin/Xorg (0x8047000+0x11577c) [0x815c77c]
:18: /usr/bin/Xorg (0x8047000+0x115881) [0x815c881]
:19: /usr/bin/Xorg (0x8047000+0x115ac4) [0x815cac4]
:20: /usr/bin/Xorg (0x8047000+0x1160ff) [0x815d0ff]
:21: /usr/bin/Xorg (0x8047000+0x13a678) [0x8181678]
:22: /usr/bin/Xorg (mieqProcessDeviceEvent+0x1ec) [0x81aae6c]
:23: /usr/bin/Xorg (mieqProcessInputEvents+0x106) [0x81aaf96]
:24: /usr/bin/Xorg (ProcessInputEvents+0x15) [0x80c94f5]
:25: /usr/bin/Xorg (0x8047000+0x30140) [0x8077140]
:26: /usr/bin/Xorg (0x8047000+0x1dce5) [0x8064ce5]
:27: /lib/libc.so.6 (__libc_start_main+0xf5) [0x416f9635]
:28: /usr/bin/Xorg (0x8047000+0x1e029) [0x8065029]

Comment 1 asazo 2012-12-08 21:08:05 UTC
Created attachment 660045 [details]
File: executable

Comment 2 asazo 2012-12-08 21:08:06 UTC
Created attachment 660046 [details]
File: backtrace_binaries_versions

Comment 3 asazo 2012-12-08 21:08:08 UTC
Created attachment 660047 [details]
File: usr_share_xorg_conf_d.tar.gz

Comment 4 asazo 2012-12-08 21:08:11 UTC
Created attachment 660048 [details]
File: Xorg.0.log

Comment 5 asazo 2012-12-08 21:08:14 UTC
Created attachment 660049 [details]
File: dmesg

Comment 6 asazo 2012-12-08 21:08:16 UTC
Created attachment 660050 [details]
File: etc_X11_xorg_conf_d.tar.gz

Comment 7 Fedora End Of Life 2013-07-04 04:41:21 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 8 Fedora End Of Life 2013-08-01 14:23:45 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.